{% load static %}

<html lang="en">

<head>
  <meta charset="utf-8">
  <meta content="width=device-width, initial-scale=1.0" name="viewport">

  <title>Painting Gallery</title>
  <meta content="" name="description">
  <meta content="" name="keywords">

  <!-- Favicons -->
  <link href="{% static 'assets/img/logo.jpg' %}" rel="icon">

  <!-- Google Fonts -->
  <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i|Raleway:300,300i,400,400i,500,500i,600,600i,700,700i|Poppins:300,300i,400,400i,500,500i,600,600i,700,700i" rel="stylesheet">

  <!-- Vendor CSS Files -->
  <link href="{% static 'assets/vendor/aos/aos.css' %}" rel="stylesheet">
  <link href="{% static 'assets/vendor/bootstrap/css/bootstrap.min.css' %}" rel="stylesheet">
  <link href="{% static 'assets/vendor/bootstrap-icons/bootstrap-icons.css' %}" rel="stylesheet">
  <link href="{% static 'assets/vendor/boxicons/css/boxicons.min.css' %}" rel="stylesheet">
  <link href="{% static 'assets/vendor/glightbox/css/glightbox.min.css' %}" rel="stylesheet">
  <link href="{% static 'assets/vendor/swiper/swiper-bundle.min.css' %}" rel="stylesheet">

  <!-- Template Main CSS File -->
  <link href="{% static 'assets/css/style.css' %}" rel="stylesheet">

</head>

<body>

  <!-- ======= Mobile nav toggle button ======= -->
  <i class="bi bi-list mobile-nav-toggle d-xl-none"></i>

  <!-- ======= Header ======= -->
  <header id="header">
    <div class="d-flex flex-column">

      <div class="profile">
        <img src="{% static 'assets/img/logo.jpg' %}" alt="" class="img-fluid rounded-circle">
        <h1 class="text-light"><a href="{% url 'index_url' %}">Painting Gallery</a></h1>
         <div class="social-links mt-3 text-center">
           <a href="#" class="vk"><i class="bx bxl-vk"><link href="#"></i></a>
           <a href="#" class="facebook"><i class="bx bxl-facebook"><link href="#"></i></a>
           <a href="#" class="instagram"><i class="bx bxl-instagram"><link href="#"></i></a>
         </div>
      </div>

      <nav id="navbar" class="nav-menu navbar">
        <ul>
          <li><a href="{% url 'index_url' %}" class="nav-link active"><i class="bx bx-home"></i> <span>Home</span></a></li>
          <li><a href="{% url 'category_list_url' %}" class="nav-link active"><i class="bx bx-category"></i> <span>Categories</span></a></li>
          <li><a href="{% url 'posts_list_url' %}" class="nav-link active"><i class="bx bx-file-blank"></i> <span>Posts</span></a></li>
          <li><a href="{% url 'contacts_list_url' %}" class="nav-link active"><i class="bx bx-phone"></i> <span>Contacts</span></a></li>
        </ul>
      </nav>

    </div>
  </header><!-- End Header -->

  {% block content %}
  <!-- ======= Hero Section ======= -->
  <section id="hero" class="d-flex flex-column justify-content-center align-items-center">
    <div class="hero-container" data-aos="fade-in">
      <h1>Painting Gallery</h1>
      <p>Here you can <span class="typed" data-typed-items="watch, relax, learn"></span></p>
    </div>
  </section><!-- End Hero -->

  <main id="main">

    <!-- ======= About Section ======= -->
    <section id="about" class="about">
      <div class="container">
        <div class="section-title">
          <h2>About</h2>
          <p>Magnam dolores commodi suscipit. Necessitatibus eius consequatur ex aliquid fuga eum quidem. Sit sint consectetur velit. Quisquam quos quisquam cupiditate. Et nemo qui impedit suscipit alias ea. Quia fugiat sit in iste officiis commodi quidem hic quas.</p>
        </div>
      </div>
    </section><!-- End About Section -->

    <!-- ======= Services Section ======= -->
    <section id="services" class="services">
      <div class="container">

        <div class="section-title">
          <h2>Professional skills</h2>
          <p>Magnam dolores commodi suscipit. Necessitatibus eius consequatur ex aliquid fuga eum quidem. Sit sint consectetur velit. Quisquam quos quisquam cupiditate. Et nemo qui impedit suscipit alias ea. Quia fugiat sit in iste officiis commodi quidem hic quas.</p>
        </div>

        <div class="row">
          <div class="col-lg-4 col-md-6 icon-box" data-aos="fade-up">
            <div class="icon"><i class="bi bi-briefcase"></i></div>
            <h4 class="title"><a href="">Lorem Ipsum</a></h4>
            <p class="description">Voluptatum deleniti atque corrupti quos dolores et quas molestias excepturi sint occaecati cupiditate non provident</p>
          </div>
          <div class="col-lg-4 col-md-6 icon-box" data-aos="fade-up" data-aos-delay="100">
            <div class="icon"><i class="bi bi-card-checklist"></i></div>
            <h4 class="title"><a href="">Dolor Sitema</a></h4>
            <p class="description">Minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat tarad limino ata</p>
          </div>
          <div class="col-lg-4 col-md-6 icon-box" data-aos="fade-up" data-aos-delay="200">
            <div class="icon"><i class="bi bi-bar-chart"></i></div>
            <h4 class="title"><a href="">Sed ut perspiciatis</a></h4>
            <p class="description">Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur</p>
          </div>
          <div class="col-lg-4 col-md-6 icon-box" data-aos="fade-up" data-aos-delay="300">
            <div class="icon"><i class="bi bi-binoculars"></i></div>
            <h4 class="title"><a href="">Magni Dolores</a></h4>
            <p class="description">Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum</p>
          </div>
          <div class="col-lg-4 col-md-6 icon-box" data-aos="fade-up" data-aos-delay="400">
            <div class="icon"><i class="bi bi-brightness-high"></i></div>
            <h4 class="title"><a href="">Nemo Enim</a></h4>
            <p class="description">At vero eos et accusamus et iusto odio dignissimos ducimus qui blanditiis praesentium voluptatum deleniti atque</p>
          </div>
          <div class="col-lg-4 col-md-6 icon-box" data-aos="fade-up" data-aos-delay="500">
            <div class="icon"><i class="bi bi-calendar4-week"></i></div>
            <h4 class="title"><a href="">Eiusmod Tempor</a></h4>
            <p class="description">Et harum quidem rerum facilis est et expedita distinctio. Nam libero tempore, cum soluta nobis est eligendi</p>
          </div>
        </div>

      </div>
    </section><!-- End Services Section -->


  </main><!-- End #main -->
 {% endblock %}
  <!-- ======= Footer ======= -->
  <footer id="footer">
      <nav id="credits" class="nav-menu navbar">
        {% if user.is_authenticated %}
          <div class="d-flex bd-highlight mb-3">
            <li>
              <div class="container"><h5><pre><strong>Hello, {{ user.first_name }}!</strong></pre></h5></div><br/>
            <div class="container">
                {% if user.profile.id %}
                  <a href="{% url 'profile_url' user.profile.id  %}" class="nav-link active"><i class="bx bx-user"></i><h7>Profile</h7></a></div>
                  <a href="{% url 'edit_profile_page_url' user.profile.id %}" class="nav-link active"><i class="bx bx-edit"></i><h7>Edit Profile</h7></a>
                  <a href="{% url 'settings_profile_url' %}" class="nav-link active"><i class="bx bx-wrench"></i><h7>Settings</h7></a>
                  <a href="{% url 'logout' %}" class="nav-link active"><i class="bx bx-exit"></i><h7>Logout</h7></a></div>
                {% else %}
                  <a href="{% url 'create_profile_page_url' %}" class="nav-link active"><i class="bx bx-user"></i><h7>Create Profile</h7></a></div>
                {% endif %}
            </li>
          </div>
        {% else %}
            <div class="d-flex bd-highlight mb-3">
                <div class="p-2 bd-highlight"><a href="{% url 'login' %}" class="nav-link active"><i class="bx bx-user"></i><h7>Login</h7></a></div>
            </div>
        {% endif %}
      </nav>
  </footer>


  <!-- Vendor JS Files -->
  <script src="{% static 'assets/vendor/aos/aos.js' %}"></script>
  <script src="{% static 'assets/vendor/bootstrap/js/bootstrap.bundle.min.js' %}"></script>
  <script src="{% static 'assets/vendor/glightbox/js/glightbox.min.js' %}"></script>
  <script src="{% static 'assets/vendor/isotope-layout/isotope.pkgd.min.js' %}"></script>
  <script src="{% static 'assets/vendor/php-email-form/validate.js' %}"></script>
  <script src="{% static 'assets/vendor/purecounter/purecounter.js' %}"></script>
  <script src="{% static 'assets/vendor/swiper/swiper-bundle.min.js' %}"></script>
  <script src="{% static 'assets/vendor/typed.js/typed.min.js' %}"></script>
  <script src="{% static 'assets/vendor/waypoints/noframework.waypoints.js' %}"></script>

  <!-- Template Main JS File -->
  <script src="{% static 'assets/js/main.js' %}"></script>

</body>

</html>